<!DOCTYPE html>
<html>
<head>
	<title>Membuat Layout Menggunakan CSS</title>
	<link rel="stylesheet" type="text/css" href="layout.css">
</head>
<body>
	<div class="wrap">
		<div class="header">			
			<h1>HEADER</h1>
		</div>
		<div class="menu">
			MENU
		</div>
		<div class="body">			
			<div class="sidebar">
				<br>
				<br>
				<br>
				<br>
				<br>
				<br>
				<br>
				<br>
				<br>
				<br>
				<h1>sidebar</h1>
			</div>
			<div class="content">
				<br>
				<br>
				<br>
				<br>
				<br>
				<br>
				<br>
				<br>
				<br>
				<br>
				<h1 style="color: white">CONTENT</h1>
			</div>
		</div>
		<div class="clear"></div>
		<div class="footer">
			<p style="color:white">FOOTER</p>
		</div>
	</div>
</body>
</html>